/*@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
*/@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

:root {
  --color: rgb(44,00,88);
}

body {
	background-color: var(--color);
}

.container > header,
.codrops-top {
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
}

.container > header {
	margin: 0 auto;
	padding: 10em 2em;
	padding-left: 100px;
}

.container > header a {
	color: var(--color);
	text-decoration: none;
	outline: none;
}

.container > header a:hover {
	color: var(--color);
}

.container > header h1 {
	font-size: 3.2em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 55%;
	color: var(--color);
	padding: 0 0 0.6em 0.1em;
}

/* To Navigation Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	text-decoration: none;
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #888;
	transition-duration: 0.2s;
	display: inline-block;
}

.container a:hover {
	color: #333;
	transition-duration: 0.2s;
}

.left li {
	float: left;
}

.right li {
	float: right;
	display: block;
}

.barre a {
	/*border-right: 1px solid #c6d0da;*/
	background-color: rgba(0.0,0.0,0.0,0.0);
	transition-duration: 0.3s;
}

hr {
	width: 90%;
	border: 1px solid #74818e;
}

.barre a:hover {
	background: var(--color);
	transition-duration: 0.3s;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 0.9em;
}

.codrops-demos a {
	text-decoration: none;
	outline: none;
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	border: 3px solid #b1aea6;
	color: #b1aea6;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	border-color: #89867e;
	color: var(--color);
}

@media screen and (max-width: 740px) {

	.codrops-icon span {
		display: none;
	}

}